.product-list .prices { color:#242021 !important; }
.product-list .price { color:#242021; }
.product-list .discount { color:#242021; }
.product-list .price-box { display:inline; overflow:hidden; padding-left:10px; margin-left:10px; font-size:16px; font-weight:normal; }

.contact-body .send { background:url(images/btn-send.gif) no-repeat center top!important; margin:10px 0 0 40px!important; width:47px !important; height:20px; display:block; text-indent:-9999px; } 